/* PLOTWYST MINISITES */

/* Holiday Cheer */

.logo-inner a{
	font-family: 'Ribeye Marrow', serif;
	font-size: 200%;
}
.header .logo a {color:#527bbd; font-weight:400;}


@media only screen and (max-width: 479px){
	.logo-inner a{
	font-size: 150%;
	}
}
@media only screen and (min-width: 480px){
	.header .logo{
	width: 30rem;
	}
}

h1{
	font-family: 'Ribeye Marrow', serif;
	font-weight: 400;
	letter-spacing:normal;          
	color:#fff;
}
.title-container-inner p {color:#fff; padding-top:1.5rem;}
h2{
	font-family: 'Ribeye Marrow', serif;
	font-weight: 400;
	color:#fff;
	letter-spacing:normal;
}

.bg-minisite{
	background-image: url(../../../images/minisites/holiday-cheer/bg.gif);
	background-position:center;
	overflow: hidden;
	background-repeat: repeat;

}
.footer .widget, .footer .widget a{ color: #fff;}
.footer .copyright a:hover{ color: #fff;}


